.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
.dropdown-submenu li {
	cursor: pointer;
}

.wrapper-container { padding-top: 1px; position: relative; }

.navigatebar-top {
	width: 99.5%;
	font-size: 1.5em;
	line-height: 2.2;
	color: #000;
	/*background-color: #008080;*/
	/*background-color: #20B2AA;*/
	background-color: #00B29D;
	/*text-transform: uppercase; */
	/*border-bottom: 1px solid silver;*/
	box-shadow: 3px 3px 3px darkgray;
}

.navigatebar-top a {
	display: inline-block;
	padding: 0 1em;
	text-decoration: none;
	letter-spacing: 0.1em;
	color: ivory;
}

.navigatebar-top a:hover {
	background-color: rgba(255,255,255,0.95);
	color: #333;
	/*background-color: orange;*/
}

.navigatebar-top span.right {
	float: right;
}

.navigatebar-top span.right a {
	display: block;
	float: left;
}

#navigatebar { height: 50px; z-index: 999; margin-bottom: 5px; }

#mainmenuitem {
	font-size: 20px;
	font-weight: bold;
}
/*
#menuitemlist  ol, ul { list-style: none; }
#menuitemlist a { text-decoration: none; }
#menuitemlist a:visited { text-decoration: none; }
*/
#mainmenutrigger { 
	/*background-image: -webkit-linear-gradient(#F8DE34, white);
	background-image: linear-gradient(#F8DE34, white); */
	/*background-image: -webkit-linear-gradient(#EAC956, white);
	background-image: -o-linear-gradient(#EAC956, white);
	background-image: -moz-linear-gradient(#EAC956, white);
	background-image: linear-gradient(#EAC956, white);*/
	padding-left: 10px;		
	font-weight: bold; 
	height: 45px; 
	width: 45px;
	margin-top: 2px; 
	margin-left: 2px;
	padding-top: 4px;
}
.active-trigger { 
	/*box-shadow: 3px 3px 3px gray; 	
	color: #F96E11; */
}
#homemenutrigger { 
	/*background-image: -webkit-linear-gradient(#F8DE34, white);
	background-image: linear-gradient(#F8DE34, white); */
	/*background-image: -webkit-linear-gradient(#EAC956, white);
	background-image: -o-linear-gradient(#EAC956, white);
	background-image: -moz-linear-gradient(#EAC956, white);
	background-image: linear-gradient(#EAC956, white);*/
	padding-left: 10px;		
	font-weight: bold; 
	height: 45px; 
	width: 45px;
	/*margin-top: 2px;*/ 
	margin-top: 1px;
	margin-left: 2px;
	padding-top: 0px;
	/*box-shadow: 3px 3px 3px gray;*/
}
#programtitle { 
	/*background-image: -webkit-linear-gradient(#F8DE34, white);
	background-image: linear-gradient(#F8DE34, white); */
	/*background-image: -webkit-linear-gradient(#EAC956, white);
	background-image: -o-linear-gradient(#EAC956, white);
	background-image: -moz-linear-gradient(#EAC956, white);
	background-image: linear-gradient(#EAC956, white);
	box-shadow: 3px 3px 3px gray;*/
	font-weight: bold; 
	height: 45px; 
	margin-top: 2px; 
	text-align: top;
	/*padding-left: 5px;		
	margin-left: 2px;*/
	/*color: #58450D;*/
}
#accessor_label {
	/*color: #F96E11;
	text-shadow: 3px 3px 3px black;*/
}
#loginmenutrigger { height: 45px; margin-top: 2px; }
#accessor_linker { font-size: 18px; height: 45px; margin-top: 2px; }
#languagemenuitemlink {		
	height: 45px; margin-top: 2px; 
}
#favormenuitemlink { 
	height: 45px; margin-top: 2px; 
}
#footerbar { 
	z-index: 2; 
	color: #FFFFFF;
	/*background-color: #008080;*/
	/*background-color: #20B2AA;*/
	background-color: #00B29D;
}
#productlayer { display: block; position: fixed; left: 100px; top: 2px;}
#homelayer { display: block; position: fixed; left: 50px; top: 2px; }
#logolayer { display: none; }
#navmenuitem { display: none; }
#recentmenuitemlist { display: none; }
@media (min-width: 800px) {
	#logolayer { display: block; }
	#productlayer { display: block; position: relative; left: 0px; }
	#homelayer { display: block; position: relative; left: 0px; }	
}
@media (min-width: 700px) {
	#navmenuitem { display: block; }
	#recentmenuitemlist { display: block; }
}
.access-panel { background-color: whitesmoke; color: black; }

#favormenuitem { padding-right: 15px;  width: 70px; }
#languagemenuitem { /*padding-right: 15px;*/ }
.language-menu-item { padding-right: 15px; }
#recent_linker { height: 45px; margin-top: 2px; padding-left: 5px; }

ul.panel-collapse li a { white-space: nowrap; }
li.dropdown a { white-space: nowrap; }

#intromenutrigger { 
	padding-left: 10px;		
	height: 45px; 
	width: 55px;
	/*margin-top: 2px;*/ 
	margin-left: 2px;
}
